Gets a quarantine.
HTTP request
GET https://mailadminquarantine.googleapis.com/v1/{name=customers/*/quarantines/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the quarantine to retrieve. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Quarantine.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/gmail.admin.quarantinehttps://www.googleapis.com/auth/gmail.admin.quarantine.readonly
For more information, see the Authorization guide.